/*
Theme Name: faso
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
body {
  
    background: #f7f7f7;
}
#wrapper{
	 max-width: 450px !important;
	    margin: 0 auto;
}
.ladi-paragraph{
	font-size:18px;
}
li.km a{
	    animation-name: flash;
    animation-delay: 0s;
    animation-duration: 2s;
    animation-iteration-count: infinite;
}
/*
.container-width, .full-width .ubermenu-nav, .container, .row {
    max-width: 450px !important;
}*/
ul.nav.header-nav.header-bottom-nav{
}
.nav-spacing-xlarge>li {
    margin: 0 11px;
}
.header-bottom li a{
	    font-family: Oswald, sans-serif !important;
	font-weight:600 !important;
	font-size:15px;    text-decoration-line: underline;
}
.header-button-1 .button.primary{
	padding:5px 12px;
	background-image: linear-gradient(rgb(229, 45, 39), rgb(179, 18, 23));
	color:#fff;
	font-weight:700;
	text-transform:uppercase;
	border:1px solid #fff !important;
	border-radius:5px !important;
	   animation-name: pulse;
    animation-delay: 0s;
    animation-duration: 1s;
    animation-iteration-count: infinite;
}

.boxslogan{
	display:flex;
	gap:10px;
}
.t-slog p{
	margin:0px;
	color:#fff;
	    font-size: 12px;
	margin-top:-3px;
}
.boxslogan h3{
	    font-size: 18px;
	margin-bottom:0px;
	color:#faa423;
    font-weight: 500;	font-family: "Be Vietnam Pro", sans-serif
}
@keyframes flash{
0%, 100%, 50% {
    opacity: 1;
}
25%, 75% {
    opacity: 0;
}
}
@keyframes pulse{
0% {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}
50% {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
100% {
    opacity: 1;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}
}
.n-slog {
	    margin-top: -8px;
	font-weight:700;
	font-family: Oswald, sans-serif;
	font-size:35px;
	color:#faa423;
    animation-name: pulse;
    animation-delay: 0s;
    animation-duration: 1s;
    animation-iteration-count: infinite;
}
.logo-left .logo{
	margin-right:5px; !important
}
#logo img {
    max-height: 70px;
    border-radius: 100% !important;
    border: 1px solid #dedede;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}